"{ Package: 'stx:libbasic' }"

UserNotification subclass:#UserInformation
	instanceVariableNames:''
	classVariableNames:''
	poolDictionaries:''
	category:'Kernel-Exceptions'
!

!UserInformation class methodsFor:'documentation'!

documentation
"    
    UserInformation is similar to UserNotification,
    but used for less important messages. 
    It produces an info box with the message on the screen. 
    If no display is available, the message is written 
    to the Transcript.

    [author:]
        Stefan Vogel

    [see also:]
        Signal
"
! !

!UserInformation class methodsFor:'initialization'!

initialize

    NotifierString := 'User Information:'.

    "
     self initialize
    "
! !

!UserInformation class methodsFor:'documentation'!

version
    ^ '$Header: /cvs/stx/stx/libbasic/UserInformation.st,v 1.2 2003-02-18 13:45:34 stefan Exp $'
! !

UserInformation initialize!
